/*
Theme Name: DynRes
Theme URI: http: //dynres.com/
Description: This is a custom child theme for Salient
Author: Endertech
Author URI: http: //endertech.com/
Template: salient
Version: 0.1
*/


/* ------- navbar/header ---------  */

div#header-outer {
	padding-top: 6px;
}

header#top .container .row {
	padding-bottom: 5px;
}

header#top nav ul li {
    text-align: center;
}

#header-secondary-outer {
    background-color: #ffffff;
    border-bottom: 1px solid #fff;
}

body #header-secondary-outer nav >ul >li >a {
    border-left: 1px solid #fff;
	letter-spacing: .1em;
	color: #000;
}

#header-secondary-outer nav >ul >li:last-child {
    border-right: 1px solid #fff;
	letter-spacing: .1em;
}

#header-outer header#top nav > ul > li > a {
    padding-left: 38px;
    padding-right: 0px;
}

header#top nav ul li a {
    color: #000;
}

header#top nav > ul > li > a, body.material #search-outer #search input[type="text"] {
	line-height: 17px!important;	
}

.admin-bar #header-outer[data-using-secondary="1"], .logged-in.buddypress #header-outer[data-using-secondary="1"] {
    top: 64px;
    padding: 0 0 10px 0;
}

body:not(.material) header#top nav > ul > li:not(#social-in-menu) > a {
    padding-bottom: 0 !important;
    padding-top: 39px !important;
}

.admin-bar #header-outer[data-using-secondary="1"], .logged-in.buddypress #header-outer[data-using-secondary="1"] {
    margin-top: -8px;
}




/* ------- footer ---------  */

#footer-outer .row {
    padding: 33px 0px;
}

#footer-outer[data-cols="1"] #copyright {
    padding: 20px 0 10px 0;
}

#footer-outer #copyright li a i, #footer-outer #copyright p {
    font-size: 16px;
    font-family: roboto, arial, sans-serif;
	font-weight: 300;
	letter-spacing: .03em;
}

.footer-links {
	font-family: roboto, arial, sans-serif;
	font-weight: 500;
	font-size: 16px;
	margin: 0 10px 0 10px;	
}

#footer-outer.a:hover {
	color: red;
}

.footer-address, .credit {
	font-family: roboto, arial, sans-serif;
	font-size: 12px;	
}
.credit {
	line-height: 50px;
}
.credit a{
	border-bottom: solid 1px;
}

span.footer-links a:hover {
	color: red;
}

#footer-outer a:not(.nectar-button):hover {
	color: #8fdb4b !important;
}



/* ------- text styles ---------  */

p {
	color: #494949;	
}

.whitetext {
	color: #fff!important;
}

.introtext {
	font-size: 20px;
}

h4.sectionhead {
	font-size: 12px!important;
	font-weight: 400;
	letter-spacing: .3em;
	/* border-bottom: 1px solid #000; */
}

h4.sectionheadwhite {
	font-size: 12px!important;
	font-weight: 400;
	letter-spacing: .3em;
	/* border-bottom: 1px solid #ffffff; */
	color: #ffffff;
	line-height: 18px!important;
    padding-bottom: 7px;
}

h4.sectionheadwhite.whitetext {
	font-size: 12px!important;
	font-weight: 400;
	letter-spacing: .3em;
	/* border-bottom: 1px solid #fff; */
}

.img-with-animation.whiterule.animated-in {
	padding-right: 8px;
}

.medium-weight-head {
	font-weight: 400;
}

li {
	color: #000;
}

.spaceabove-team-member {
	margin-top: -15px;
}

.caption {
	font-size: 14px;
}

.h3-lists {
	margin: 30px 0 30px 0;
}

.headline {
	margin-bottom: 15px!important;
}

.tools-resources-section-text {
	font-size: 15px!important;
	line-height: 25px!important;
}

.tools-resources-section-links {
	text-decoration: none;
    font-size: 12px;
    letter-spacing: .1em;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #90d855;
}

.tools-resources-section-links:hover {
	text-decoration: none;
    font-size: 12px;
    letter-spacing: .1em;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #208bf8;
}

.tools-resources-section-head {
	text-align: center; 
	letter-spacing: .2em; 
	font-weight: 400;
}

/* (use if panel above does not have white background) */
.tools-resources-section-head-two {
	text-align: center; 
	letter-spacing: .2em; 
	font-weight: 400;
	padding-bottom: 20px;
	border-bottom: 1px solid #d3d3d3;
	font-size: 24px!important;
}





/* ------- button styles ---------  */

.dributton {
	font-family: "Roboto", arial, sans-serif;
	font-size: 14px!important;	
	color: #000000;
	border: 1px solid #8fdb4b!important;
	border-radius: 10px!important;
	background-color: #8fdb4b!important;
}

.dributton-blue {
	font-family: "Roboto", arial, sans-serif;
	font-size: 14px!important;	
	color: #fff;
	border: 1px solid #8fdb4b!important;
	border-radius: 10px!important;
	background-color: #8fdb4b!important;
}

.dributton-blue:hover {
	background-color: #046ee1!important;
}

.nectar-button {
	text-transform: capitalize;
}

.nectar-button.large.regular.accent-color.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.regular-button.dributton-blue.animated.wpb_start_animation {
	border-radius: 26px!important;
    box-shadow: none;
    border-color: #0d5eb5!important;
}

.nectar-button.large.regular.accent-color.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.regular-button.dributton-blue.animated.wpb_start_animation:hover {
	border-radius: 26px!important;
    border-color: #0d5eb5!important;
    box-shadow: 4px 6px 20px -6px #000;
}

.nectar-button.small.regular.extra-color-1.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.regular-button.dributton.animated.wpb_start_animation {
	border-radius: 26px!important;
    box-shadow: none;
    font-size: 12px!important;
}

/* - green button styles -  */
.nectar-button.large.regular.extra-color-1.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.regular-button.dributton.animated.wpb_start_animation {
    border-radius: 26px!important;
    box-shadow: none;
}

.nectar-button.large.regular.extra-color-1.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.regular-button.dributton.animated.wpb_start_animation:hover {
    border-radius: 26px!important;
    box-shadow: 4px 6px 20px -6px #000;
    background-color: #66ce14!important;
    border: 1px solid #66ce14!important;
    color: #fff;
}

.nectar-button.large.regular.extra-color-1.wpb_animate_when_almost_visible.wpb_fadeInLeft.fadeInLeft.regular-button.dributton.animated.wpb_start_animation {
    border-radius: 26px!important;
    box-shadow: none;
}

.nectar-button.large.regular.extra-color-1.wpb_animate_when_almost_visible.wpb_fadeInLeft.fadeInLeft.regular-button.dributton.animated.wpb_start_animation:hover {
    border-radius: 26px!important;
    box-shadow: 4px 6px 20px -6px #000;
    background-color: #66ce14!important;
    border: 1px solid #66ce14!important;
    color: #fff;
}






/* ------- circle styles ---------  */

.large-circle-row {
	padding: 0 20px 0 20px;
}


.largecircle {
	border: 1px solid #1188FB!important;
	border-radius: 230px!important;	
	width: 75%;
}

.largecircle-left {
	border: 1px solid #1188FB!important;
	border-radius: 230px!important;	
	width: 75%;
	margin-right: 0px!important;
}

.largecircle-right {
	border: 1px solid #1188FB!important;
	border-radius: 230px!important;	
	width: 75%;
	margin-right: 0px!important;
	margin-left: 5px!important;
}

.mediumcircle {
	border: 1px solid #1188FB!important;
	border-radius: 200px!important;	
	width: 75%;
}

.mediumcircle-white {
	border: 1px solid #ffffff!important;
	border-radius: 50%!important;	
	width: 75%;
}

.mediumcircle-white-list {
	border: 1px solid #ffffff!important;
	border-radius: 200px!important;	
	width: 75%;
	margin-left: auto !important;
	margin-right: auto !important;
}

.mediumcircle-white-new {
	border: 1px solid #ffffff!important;
	border-radius: 50%;	
	width: 75%;
}

.mediumcircle-ltblue {
	border: 1px solid #35e1f4!important;
	border-radius: 200px!important;	
	width: 75%;
}

.mediumcircle-ltblue-member {
		border: 1px solid #35e1f4!important;
		border-radius: 200px!important;	
		width: 75%;
	}

.smallcircle {
	border: 1px solid #fff!important;
	border-radius: 45px!important;	
}

.smallcircle-blue {
	border: 1px solid #208bf8!important;
	border-radius: 45px!important;	
}






/* ------- layout styles ---------  */

.row.page-header-no-bg {
	background: linear-gradient(45deg, #1188fb 0%, #2ce8ee 100%);	
}

.page-header-no-bg[data-alignment="center"] .col.span_12.section-title {
	border-bottom: 0px solid white;
}

/* 
.normalrow {
	padding-top: 4%!important;
	padding-bottom: 4%!important;
}
 */

.normalrow {
	padding-top: 75px!important;
	padding-bottom: 75px!important;
}


.spaceabove {
	margin-top: 22px;
}

.lessspace {
	margin-top: -22px;
}

.tools-list {
	padding-top: 45px!important;
	padding-bottom: 45px!important;
}

.tools-list-row {
	margin-top: 65px!important;
	margin-bottom: 65px!important;
}

.button-row {
	margin-top: 25px;
}

.tool-resource-hero {
	height: 250px;
}

.hero-container {
    display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	
    align-items: center;
}

.hero-text {
	width: 100%;
	height: 100%;
	background-color: red;
}

.hero-element  {
	padding-top: 13% !important;
	padding-bottom: 10% !important;
}

#secondherorow {
	padding: 80px!important;
}

.tools-resources-section {
	border-top: 1px solid #d3d3d3;
}

.flipbox-row {
	margin: 45px 0 20px 0;
}

.homepage-bottom-row {
	margin-top: 75px;
}

.page-header-overlay-color {
	background: linear-gradient(to right, rgba(255,0,0,0), rgba(255,0,0,1));
}





/* ------- row styles ---------  */

.row-margin-small {
	margin-top: 5%;
	margin-bottom: 5%;
}





/* ------- contact CTA panel styles ---------  */

.cta-panel {
	margin-top: 10%;
	padding-top: 85px!important;
	padding-bottom: 75px!important;
}





/* ------- flip box styles ---------  */

.nectar-flip-box div.flip-box-front,
.nectar-flip-box .flip-box-back {
    width: 380px !important;
    height: 380px !important;
    border-radius: 50%;
}

.flip-box-front > .inner {
	font-size: 24px;
	font-weight: 500;
	font-family: Roboto, sans-serif;
}

.flipbox-link {
	display: inline-block;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 500;
	color: #ffffff;
}

.flipbox-link:hover {
	color: #ffffff!important;
	text-decoration: underline;
}

.flipbox-read-more-link {
	display: inline-block;
	margin-top: 10px;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: .05em;
	font-weight: 500;
	color: #ffffff;
	background-color: #8fdb4b;
	border-radius: 20px;
	border: 1px solid #8fdb4b;
	padding: 10px 20px 10px 20px;
}

.flipbox-read-more-link:hover {
	text-decoration: none;
	color: #005cb8;
	box-shadow: 4px 6px 20px -6px #000;
}

@media only screen and (max-width: 1350px) and (min-width: 690px) {
	.nectar-flip-box .flip-box-front,
	.nectar-flip-box .flip-box-back {
		width: 250px;
    	border-radius: 200px;
	}
}

@media only screen and (max-width: 1350px) and (min-width: 690px) {
	.flip-box-circle-container {
		display: flex;
    	justify-content: center;
	}
}

@media only screen and (max-width: 1350px) and (min-width: 1260px) {
	.nectar-flip-box .flip-box-front,
	.nectar-flip-box .flip-box-back {
    width: 350px !important;
    height: 350px !important;
    border-radius: 50%;
	}
}

@media only screen and (max-width: 1259px) and (min-width: 1090px) {
	.nectar-flip-box .flip-box-front,
	.nectar-flip-box .flip-box-back {
    width: 300px !important;
    height: 300px !important;
    border-radius: 50%;
	}
}

@media only screen and (max-width: 1115px) and (min-width: 1000px) {
.nectar-flip-box .flip-box-front,
.nectar-flip-box .flip-box-back {
    width: 255px !important;
    height: 255px !important;
    border-radius: 50%;
    min-height: auto !important;
	}
}

@media only screen and (max-width: 479px) and (min-width: 416px) {
.nectar-flip-box .flip-box-front,
.nectar-flip-box .flip-box-back {
    width: 350px !important;
    height: 350px !important;
    border-radius: 50%;
	}
}

@media only screen and (max-width: 415px) and (min-width: 1px) {
.nectar-flip-box .flip-box-front,
.nectar-flip-box .flip-box-back {
    width: 310px !important;
    height: 310px !important;
    border-radius: 50%;
	}
}

@media only screen and (max-width: 999px) and (min-width: 1px) {
#homepage-firstrow {
	margin-bottom: -25px;
	}
}




/* ------- contact form styles ---------  */

body[data-form-submit="regular"] .container-wrap input[type=submit] {
	font-size: 16px;
	border: 1px solid #0d5eb5!important;
	border-radius: 30px!important;
	background-color: #0d5eb5!important;
	padding: 15px 33px!important;
}
 
.wpcf7-form-control.wpcf7-submit {
	margin: 0 auto;
	display: block;
}

.page-template-default .wpcf7-form .fancy-select-wrap label,
.page-template-default .wpcf7-form p > label {
    font-size: 14px;
    font-weight: 300;
    line-height: 2;
    padding-bottom: 13px;
    padding-top: 13px;
	color: #acacac;
}
 
 
 /* ------- team member styles ---------  */
 
 .team-member img {
 	border-radius: 50%;
 }

.team-member-column-element {
	padding-left: 20px;
	padding-right: 20px;
}

.team-member p.description, .row .col .team-member p.description {
    border-bottom: none
}


/* -- blog style -- */
html .single-post #single-meta {
	display: none !important;
}


/* ------- responsiveness ---------  */

/* ------- header ---------  */

@media only screen and (max-width: 1000px) and (min-width: 690px) {
	body:not(.material) #header-secondary-outer nav > ul > li.menu-item:last-child  {
    	border-right: 1px solid #fff !important;
	}
}

ul.menu.menuopen {
	line-height: 20px;
}

#slide-out-widget-area .menuwrapper li {
    margin-bottom: 15px;
}



/* -- gets rid of annoying white space between hero and navbar --  */

@media only screen and (max-width: 1000px) and (min-width: 1px) {
	.container-wrap {
		padding-top: 47px!important;
	}
}
 
/* ----  */



@media only screen and (max-width: 690px) {
	.vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"]:first-child:not([class*="offset"]) {
		display: none;
	}
}

@media only screen and (max-width: 1300px) and (min-width: 1000px) {
	#hero-headline {
		font-size: 32px!important;
		line-height: 35px;
		margin-top: 0%;
		margin-bottom: -2%;
	}
}

@media only screen and (max-width: 999px) {
	#hero-headline {
		font-size: 32px!important;
		line-height: 35px;
		margin-top: -5%;
		margin-bottom: -2%;
		text-align: center;
	}
}

@media only screen and (max-width: 1300px) {
	#hero-sectionhead.wpb_row.vc_row-fluid.vc_row.standard_section    {
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 1600px) {
	.wpb_row.vc_row-fluid.vc_row.standard_section.tools-resources-first-row {
		margin-top: 5%;
		margin-bottom: 10%;
	}
}

@media only screen and (max-width: 1300px) {
	.tools-resources-second-row {
		margin-top: 5%;
		margin-bottom: 10%;
	}
}

@media only screen and (max-width: 1300px) {
	.wpb_text_column.wpb_content_element.cta-panel-headline.cta-panel-headline {
		font-size: 23px !important;
    	line-height: 28px !important;
    }
}

@media only screen and (max-width: 999px) {
	.vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-5 {
    	width: 100%;
    	margin-right: 0px!important;
    	margin-left: 0px;
    	margin-bottom: 0px;
	}
}

@media only screen and (max-width: 999px) {
	.vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-10 {
    	width: 100%;
    	margin-right: 0px!important;
    	margin-left: 0px;
    	margin-bottom: 0px;
	}
}

@media only screen and (max-width: 999px) {
	.vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-2 {
    	width: 100%;
    	margin-right: 0px!important;
    	margin-left: 0px;
    	margin-bottom: 0px;
	}
}

@media only screen and (max-width: 999px) {
	.vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-9 {
    	margin-bottom: 25px;
	}
}

@media only screen and (max-width: 999px) {
	.vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-23 {
    	margin-bottom: 0px;
	}
}

@media only screen and (max-width: 999px) {
	.vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-15 {
		margin-bottom: 0px;
	}
}

@media only screen and (max-width: 999px) {
	.vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-6 {
		margin-bottom: 0px;
	}
}

@media only screen and (max-width: 999px) {
	.largecircle-right {
		border: 1px solid #1188FB!important;
    	border-radius: 230px!important;
    	width: 75%;
    	margin-left: auto !important;
    	margin-right: auto !important;
    }
}

@media only screen and (max-width: 999px) {
	.largecircle-left {
    	border: 1px solid #1188FB!important;
    	border-radius: 230px!important;
    	width: 75%;
    	margin-right: auto !important;
    	margin-left: auto !important;
	}
}

@media only screen and (max-width: 690px) {
	.row-margin-small {
		margin-top: 11%;
		margin-bottom: 5%;
	}
}

@media only screen and (max-width: 690px) {
	.mediumcircle-ltblue-member {
		border: 1px solid #35e1f4!important;
		border-radius: 200px!important;	
		width: auto;
	}
}

@media only screen and (max-width: 999px) and (min-width: 690px) {
	.hanging-indent-image {
		margin-left: 3.1% !important;
	}
}

@media only screen and (max-width: 690px) and (min-width: 0px) {
	.list-head {
		margin-bottom: 0px !important;
		padding: 0px !important;
	}
}

@media only screen and (max-width: 1000px) and (min-width: 0px) {
	.column-with-margin {
		margin-bottom: -14px !important;
	}
}

/* Home page hero banner */

.home .full-width-section.first-section h1 {
	text-shadow: 2px 2px 20px #000;
	font-weight: bold;
}
